#NoiseCapture export header file
#Fri Sep 05 19:52:34 EDT 2025
time_length=7962
device_product=e3quew
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-S928U1
record_utc=1757108347304
pleasantness=25
version_number=65
user_profile=NONE
uuid=20e872c0-463f-4025-9370-b787bb91b117
device_manufacturer=samsung
tags=indoor,works,industrial
build_date=1752355659597
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=71.06
